/*=======================================================
modal
=======================================================*/
.bl_modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.5019607843);
}
.bl_modal.active {
  display: block;
  z-index: 9999;
}
.bl_modal_window {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 138px 0;
  width: 100%;
  height: 100%;
  overflow: scroll;
}
.bl_modal_content {
  margin: 0 auto;
  padding: 56px 0;
  background: #fff;
  width: 1200px;
  position: relative;
}
.bl_modal_close {
  position: absolute;
  top: 16px;
  right: 16px;
}
.bl_modal .bl_content_conts {
  width: 828px;
  margin: 0 auto;
}
.bl_modal .bl_conts_ttl {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.06em;
  padding-bottom: 17px;
  margin-bottom: 24px;
  border-bottom: 1px solid #CCCCCC;
}
.bl_modal .bl_conts_list {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-bottom: 24px;
}
.bl_modal .bl_conts_item {
  border: 1px solid #ADADAD;
}
.bl_modal .bl_conts_item .bl_item_ttl {
  padding: 12px 16px;
  background: #E4F6F4;
}
.bl_modal .bl_conts_item .bl_item_ttl label {
  display: flex;
  align-items: center;
  gap: 12px;
  user-select: none;
}
.bl_modal .bl_conts_item .bl_item_list {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  padding: 19px 16px;
}
.bl_modal .bl_conts_item .bl_item_list > li > label {
  display: flex;
  align-items: center;
  gap: 12px;
  user-select: none;
}
.bl_modal input[type=checkbox] {
  width: 24px;
  height: 24px;
  display: block;
  border-radius: 2px;
  background: #fff;
  border: 2px solid #707070;
  position: relative;
}
.bl_modal input[type=checkbox]:checked {
  border: none;
}
.bl_modal input[type=checkbox]:checked::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #299383;
}
.bl_modal input[type=checkbox]:checked::after {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  height: 60%;
  background: url("../images/common/checkbox_checked.svg") top center/contain no-repeat;
}
.bl_modal_btn {
  width: 272px;
  height: 56px;
  margin: 0 auto;
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .bl_modal_window {
    padding: 10.78125vw 0;
  }
  .bl_modal_content {
    padding: 4.375vw 0;
    width: 93.75vw;
  }
  .bl_modal_close {
    top: 1.25vw;
    right: 1.25vw;
  }
}
@media screen and (min-width: 751px) and (max-width: 999px) {
  .bl_modal .bl_content_conts {
    width: 82.8vw;
  }
  .bl_modal .bl_conts_ttl {
    font-size: 2.4vw;
    padding-bottom: 1.7vw;
    margin-bottom: 2.4vw;
    border-width: 0.1vw;
  }
  .bl_modal .bl_conts_list {
    gap: 2.4vw;
    margin-bottom: 2.4vw;
  }
  .bl_modal .bl_conts_item {
    border-width: 0.1vw;
  }
  .bl_modal .bl_conts_item .bl_item_ttl {
    padding: 1.2vw 1.6vw;
  }
  .bl_modal .bl_conts_item .bl_item_ttl label {
    gap: 1.2vw;
  }
  .bl_modal .bl_conts_item .bl_item_list {
    gap: 2.4vw;
    padding: 1.9vw 1.6vw;
  }
  .bl_modal .bl_conts_item .bl_item_list > li > label {
    gap: 1.2vw;
  }
  .bl_modal input[type=checkbox] {
    width: 2.4vw;
    height: 2.4vw;
    border-radius: 0.2vw;
    border-width: 0.2vw;
  }
  .bl_modal_btn {
    width: 27.2vw;
    height: 5.6vw;
  }
}